# translation of akregator_konqplugin.po to Dutch
# translation of akregator_konqplugin.po to Nederlands
# Wilbert Berendsen <wbsoft@xs4all.nl>, 2004.
# Rinse de Vries <rinsedevries@kde.nl>, 2004, 2005.
msgid ""
msgstr ""
"Project-Id-Version: akregator_konqplugin\n"
"POT-Creation-Date: 2005-09-05 02:42+0200\n"
"PO-Revision-Date: 2005-10-02 19:11+0200\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: akregatorplugin.cpp:84 konqfeedicon.cpp:117
msgid "Add Feed to Akregator"
msgstr "Feed aan aKregator toevoegen"

#: konqfeedicon.cpp:120
msgid "Add Feeds to Akregator"
msgstr "Feeds aan aKregator toevoegen"

#: konqfeedicon.cpp:129
msgid "Add All Found Feeds to Akregator"
msgstr "Alle gevonden feeds aan aKregator toevoegen"

#: konqfeedicon.cpp:153
msgid "Monitor this site for updates (using news feed)"
msgstr "Deze site op updates volgen (gebruikmakend van news feed)"

#: konqfeedicon.cpp:195 pluginbase.cpp:56 pluginbase.cpp:66
msgid "Imported Feeds"
msgstr "Geïmporteerde feeds"
